[Overview][Types][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TCustomIniFile.StripQuotes (deprecated)

Should quotes be stripped from string values

## Declaration

Source position: inifiles.pp line 206

`public property TCustomIniFile.StripQuotes : Boolean index ifoStripQuotes read GetOption write SetOption;`

## Description

StripQuotes determines whether quotes around string values are stripped from the value when reading the values from file. By default, quotes are not stripped (this is Delphi and Windows compatible).